/* @override
	http://test.angusjournal.com/_netajsite/southdevon2013/css/main.css */

/* ====================================
	Design: The North American South Devon Association 
	CSS: Tim Blumer (Angus Journal Web Services)
	Built: 07/05/2013
	Last Edit: 07/05/2013
	URI: 
	v1.0 | 05-01-2013
=======================================*/

/* @group Reset */

/* ====================================
	http://meyerweb.com/eric/tools/css/reset/
	v2.0 | 20110126
	License: none (public domain)
=======================================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
/* @end */

/* @group Layout */
body{
	background: url('../images/template/bodybg.jpg') #9d6952;
}

a.menu{
	visibility: collapse;
	display: block;
	height: 0;
}

#container {
	width: 960px;
	margin: auto;
}

header {background: url('../images/template/header.jpg') no-repeat left top #570026;
	height: 135px;
}
header a {
	height: 132px;
	display: block;
}
header a h1 {visibility: hidden;
}
#wrapper {margin-top: 45px;}
.primarynav {
	display: block;
	position: absolute;
	top: 135px;
	padding: 10px;
	width: 940px;
	background: #f9e1a3;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZTFhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWNhOTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f9e1a3 0%, #e9ca90 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9e1a3), color-stop(100%,#e9ca90));
	background: -webkit-linear-gradient(top,  #f9e1a3 0%,#e9ca90 100%);
	background: -o-linear-gradient(top,  #f9e1a3 0%,#e9ca90 100%);
	background: -ms-linear-gradient(top,  #f9e1a3 0%,#e9ca90 100%);
	background: linear-gradient(to bottom,  #f9e1a3 0%,#e9ca90 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e1a3', endColorstr='#e9ca90',GradientType=0 );
	
}
.primarynav ul {}
.primarynav li {
	display: inline;
}
.primarynav li a {
	text-decoration: none;
	color: #603320;
	text-shadow: 0 1px 0 #fbfbfb;
	padding: 10px;
}
.primarynav li a:hover {
	color: #ffffff;
	background-color: #570026;
	text-shadow: none;
}

/* Step 1: Main navigation styles */

#subnav {
display: block;
float: left;
background-color: #570026;
width: 144px;
font-size: 1em;
color: #ffffff;
text-shadow: none;
position: relative;

}

#subnav > li {
	display: block;
	width: 100%;
}

#subnav > li > a {
	display: block;
	height: 100%;
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 8px 4px 8px 6px;}

#subnav > li > a:hover {
	background-color: #ecd9ab;
	color: #570026;
}

/* Step 2: Submenu styles */

#subnav > li.sub {
	position: relative;
}

#subnav > li.sub ul {
	list-style: none;
	position: absolute;
	left: -1000px;
	background-color: #570026;
	-moz-box-shadow: 2px 1px 4px rgba(0, 0, 0, 0.57);
	-webkit-box-shadow: 2px 1px 4px rgba(0, 0, 0, 0.57);
	box-shadow: 2px 1px 4px rgba(0, 0, 0, 0.57);
}

#subnav > li.sub ul li {
	display: block;
	width: 100%;
}

#subnav > li.sub ul li a {
	height: 100%;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 8px;
}
#subnav li.sub a:after{
	content: " \25B8";
	float: right;
}
#subnav > li.sub ul li a:after{
	content: "";
}

#subnav > li.sub ul li a:hover {
	background-color: #efe0ba;
	color: #570026;
}

/* Step 3: Hover effect */

#subnav > li.sub:hover ul {
	top: -5px;
	left: 144px;
	width: 190px;
	border: 1px solid #f7e8ba;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
}

#content {
	display: block;
	float: right;
	width: 810px;
}
.main{
	display: block;
	float: left;
	width: 491px;
	background-image: url("../images/template/contentbg.jpg");
	background-size: 100%;
	background-color: #fefdf1;
	background-repeat: no-repeat;
	padding: 10px;
	min-height: 400px;
	margin-bottom: 10px;
}
.sidebar{
	display: block;
	float: right;
	width: 294px;
	color: #ffffff;
	text-shadow: none;
}
.newsbox{
	background: url('../images/template/news_top.png') no-repeat top;
	padding: 110px 25px 2px;
	color: #3e372e;
}
.newsboxEnd{
	background: url('../images/template/news_bottom.png') no-repeat top;
	margin-bottom: 10px;
	height: 30px;
}
.lowerpic{
	display: block;
	clear: both;
}
.lowerpic .threeCol{
	width: 255px;
	display: block;
	float: left;
}
.lowerpic .threeCol img{
	max-width: 96%;
	height: auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#contact {}
#contact a{
	color: #008000!important;
}
#contact a:hover{
	color: #efdbad!important;
}
#content img {
	background-color: #fefcf4;
	padding: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 3px 4px rgba(79, 53, 41, 0.61);
	-webkit-box-shadow: 0 3px 4px rgba(79, 53, 41, 0.61);
	box-shadow: 0 3px 4px rgba(79, 53, 41, 0.61);
	border: 1px solid #e6dccb;
}

#content img.no-border {
	border: 0 none!important;
	padding: 0!important;
	background: none!important;
	background-color: transparent!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	
}
#content ul{padding-left: 29px; list-style: disc;}
#content li{margin-bottom: 4px;}
#content ol{padding-left: 29px; list-style: decimal;}
#content table{
	border-top: 1px solid #570026;
	border-right: 1px solid #570026;
	margin-bottom: 10px;
	border-collapse: separate;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 4px rgb(215, 215, 215);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 4px rgb(215, 215, 215);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 4px rgb(215, 215, 215);

}
#content table.noBorder, #content table.noBorder td{
	border-style: none!important;
	border-top-style: none!important;
	border-right-style: none!important;
	border-bottom-style: none!important;
	border-left-style: none!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}
#content td, #content th{
	padding: 6px;
	border-bottom: 1px solid #570026;
	border-left: 1px solid #570026;
}
#content th{
	font-weight: bold;
	text-shadow: 0 -1px 0 #580225;
	color: #fefdf1;
	background: -moz-linear-gradient(90deg, #570326 0%, #7e0437 100%) #570026;
	background: -webkit-gradient(linear, left bottom, left top, from(#570326), to(#7e0437)) #570026;
}
.twoCol {
	margin: 0 8px 8px;
	width: 229px;
	display: block;
	float: left;
}
.threeCol {
	margin: 0 8px 8px;
	display: block;
	float: left;
	width: 147px;
}
.animalBox{display: block;
	float: left;
	width: 237px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
}
.animalBox a {text-align: center; display: block;
	text-decoration: none;
	color: #86003a!important;
}

.memBox{
	background-color: #fdfce9;
	display: block;
	float: left;
	width: 221px;
	margin-right: 4px;
	margin-left: 4px;
	padding: 8px 8px 20px;
	margin-bottom: 8px;
	-moz-box-shadow: 0 3px 4px rgba(79, 53, 41, 0.61);
	-webkit-box-shadow: 0 3px 4px rgba(79, 53, 41, 0.61);
	box-shadow: 0 3px 4px rgba(79, 53, 41, 0.61);
	border-style: none;
}

.memBox span{
	text-transform:lowercase;
}

.memBox h1{
	display: block;
	padding: 3px;
	background: #f9e1a3;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZTFhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWNhOTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f9e1a3 0%, #e9ca90 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9e1a3), color-stop(100%,#e9ca90));
	background: -webkit-linear-gradient(top,  #f9e1a3 0%,#e9ca90 100%);
	background: -o-linear-gradient(top,  #f9e1a3 0%,#e9ca90 100%);
	background: -ms-linear-gradient(top,  #f9e1a3 0%,#e9ca90 100%);
	background: linear-gradient(to bottom,  #f9e1a3 0%,#e9ca90 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e1a3', endColorstr='#e9ca90',GradientType=0 );
	margin-top: -7px;
	margin-right: -8px;
	margin-left: -8px;
	line-height: 1.3em;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
}
.memBox h2{
	margin: 0;

	font-size: 1.7em;	
}
.memBox strong{
	text-transform: uppercase;
}
.memBox a{
	-ms-word-break: break-all;
	word-break: break-all;
/* Non standard for webkit */
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.standoutbox{
	padding: 10px;
	margin-bottom: 6px;
	border: 1px solid #5a0624;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	background-color: #f8f1df;
	margin-top: 0;
}
.marketHeader{
	background-color: #5a0624;
	text-align: center;
	color: #ffffff;
	text-shadow: none;
	padding: 7px;
	margin-bottom: 6px;
	font-size: 1.5em;
	
}

footer {
	display: block;
	clear: both;
	color: #ffffff;
	text-shadow: none;
	padding: 20px;
	text-align: center;
	background-color: #570026;
}
/* @end */

/* @group Typography */

body{
	font: 100% Georgia, "Times New Roman", Times, serif;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.71);
}
strong{font-weight: bold;}
em{font-style: italic;}
p {margin-bottom: 10px;}

h1, h2, h3, h4, h5, h6 {margin-bottom: 10px;
	color: #86003a;
}

h1 {font-size: 2em;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.6em;}
h4 {font-size: 1.4em;}
h5 {font-size: 1.2em;}
h6 {font-size: 1em;}

/* LVHA */
a, a:link {
	color: #008000;
}
a:visited {
	color: #570026;
}
a:hover {
	color: #00ff00;
}
a:active {}

figure{
	text-align: center;
	padding: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 3px 4px rgba(196, 166, 124, 0.42);
	-webkit-box-shadow: 0 3px 4px rgba(196, 166, 124, 0.42);
	box-shadow: 0 3px 4px rgba(196, 166, 124, 0.42);
	border: 1px solid #d2c1a4;
	background-color: #f6f1e2;
}
figure img{
	padding: 0!important;
	background: none!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	box-shadow: none!important;
	border: 1px solid #8f8f8f!important;
}
figcaption{
	font-size: .9em;
	font-style: italic;
	width: 100%;
	text-shadow: 0 1px 0 #ffffff;
}
blockquote {
	padding: 8px;
	border-top: 1px solid #570026;
	border-bottom: 1px solid #570026;
	margin: 5px;
	text-indent: 23px;
	display: block;
	text-shadow: 0 1px 0 #ffffff;
	font-style: italic;
	font-size: 1em;
	line-height: 1.3em;
	background-image: url("../images/template/contentbg.jpg");
	background-size: 100%;
	background-color: #fefdf1;
	background-repeat: no-repeat;
	-moz-box-shadow: 0 3px 4px rgba(196, 166, 124, 0.42);
	-webkit-box-shadow: 0 3px 4px rgba(196, 166, 124, 0.42);
	box-shadow: 0 3px 4px rgba(196, 166, 124, 0.42);
	color: #570026;
}
blockquote .cite{
	display: block;
	font-weight: bold;
	font-style: italic;
	text-align: right;
}
blockquote .cite:before, blockquote .cite:after{content: " ~ ";}
/* @end */

/* @group Pretty Forms */

form {
	margin: 0 0 1em;
	padding: 0;
}
form ul{
	margin-left: 10px;
	margin-bottom: 10px;
	padding-left: 10px!important;

}
form ul li{
	margin-bottom: 10px;
	list-style-type: none;
}
form ul li input{
	padding: 0;
	margin: 0 8px 8px 0;
	width: auto;
}
label {color: #333;}
input, textarea {
	color: #333;
	background: #ffffff;
	border: 1px solid #d8d8d8;
	margin: 0;
	padding: 8px;
	font-size: 1em;
	-moz-box-shadow: inset 0 0 4px #dadada;
	-webkit-box-shadow: inset 0 0 4px #dadada;
	box-shadow: inset 0 0 4px #dadada;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 95%;
}
input:focus, textarea:focus{ 
  outline: none;
  -moz-box-shadow: 0px 0px 8px #51cbee;
  -webkit-box-shadow: 0px 0px 8px #51cbee;
  box-shadow: 0px 0px 8px #51cbee;  z-index: 3;
}

/* fancy checkboxes and radio buttons */
.option {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 16px;
	height: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.option>input {
	position: absolute;
	left: 0;
	width: inherit;
	height: inherit;
	opacity: 0
}
.checkbox,.radio {
	display: block;
	height: 100%;
	border: 1px solid #d7d7d7;
	border-top-color: #bbb;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: box-shadow: inset 0 0 4px #dadada;;
	box-shadow: inset 0 0 4px #dadada;
	background-color: #ffffff;
}
.checkbox:before,.radio:before {
	content: '';
	display: none
}
input:focus+.checkbox,input:focus+.radio,input.focus+.checkbox,input.focus+.radio {
	border-color: #51b5fb;
	-webkit-box-shadow: inset 0 0 2px rgba(81,181,251,0.8),0 0 3px rgba(81,181,251,0.8);
	box-shadow: inset 0 0 2px rgba(81,181,251,0.8),0 0 3px rgba(81,181,251,0.8)
}
input:checked+.checkbox,input:checked+.radio {background: #ffffff}
input:checked+.checkbox:before,input:checked+.radio:before {display: block}
.checkbox:before {
	position: absolute;
	top: 4px;
	left: 3px;
	width: 7px;
	height: 3px;
	border: solid #9b9795;
	border-width: 0 0 3px 3px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.radio {border-radius: 8px}
.radio:before {
	margin: 4px;
	width: 6px;
	height: 6px;
	background: #9b9795;
	border-radius: 3px
}
/* end fancy checkboxes and radio buttons */
.herdprefix{
	width: 40px;
}
.realname, .ranch, .address, .email, .city, .comments  {width: 422px;}
.zip {width: 200px;}
.phone {width: 200px;}
.comments {height: 133px;}
input.submit{
	width: auto;
}
/* state dropdown menu */
.state {
width: 218px;

}

.select {
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
	background: #f4f4f4;
	border: 1px solid #ccc;
	border-bottom-color: #c4c4c4;
	border-radius: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image: -webkit-linear-gradient(top, #fcfcfc,#eee);
	background-image: -moz-linear-gradient(top, #fcfcfc,#eee);
	background-image: -o-linear-gradient(top, #fcfcfc,#eee);
	background-image: linear-gradient(to bottom, #fcfcfc,#eee);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 4px rgb(86, 86, 86);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 4px rgb(86, 86, 86);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 4px rgb(86, 86, 86);
	text-decoration: none;
	color: #333333!important;
	}

.select>select {
	display: block;
	position: relative;
	width: 112%;
	height: 34px;
	margin: 0;
	padding: 6px 8px 8px;
	text-shadow: 0 1px white;
	background: transparent;
	background: rgba(0,0,0,0);
	border: 0;
	-webkit-appearance: none;
	font-size: 100%;
}

.select>select:focus {
	z-index: 2;
	width: 100%;
	outline: 1px solid #51cbee;
	outline-offset: -1px;
	outline-width:5px;
}

.select>select::-ms-expand {
	display: none
}

.select option {
	text-shadow: none
}

.select:before,.select:after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 11px;
	right: 10px;
	width: 0;
	height: 0;
	border: 3px dashed;
	border-color: #aaa transparent;
	border-color: rgba(0,0,0,0.4) transparent;
	pointer-events: none
}

.select:before {
	border-bottom-style: solid;
	border-top: none
}

.select:after {
	margin-top: 6px;
	border-top-style: solid;
	border-bottom: none
}
/* End state dropdown menu */
fieldset {
	border: 1px solid #570026;
	padding: 10px;
	display: block;

}
fieldset .twoCol{
	display: block;
	float: left;
	width: 443px;
	padding: 8px;
	margin: 0;
}
legend {
	padding: 2px 6px;
	color: #fff;
	background-color: #570026;
	text-shadow: none;
}

/* @end */

/* @group Widgets */

a[href$=".pdf"] {
	background-image: url(../images/template/pdf.png);
	background-repeat: no-repeat;
	background-position: left;
	background-position-y: 50%;
	padding: 2px 0 2px 20px;
}
a[href$=".doc"] {
	background-image: url(../images/template/doc.png);
	background-repeat: no-repeat;
	background-position: left;
	background-position-y: 50%;
	padding: 2px 0 2px 20px;
}
a[href$=".xls"] {
	background-image: url(../images/template/xls.png);
	background-repeat: no-repeat;
	background-position: left;
	background-position-y: 50%;
	padding: 2px 0 2px 20px;
}
/*Clears the icon widget if needed*/
a[href$=".pdf"].noWig, a[href$=".doc"].noWig, a[href$=".xls"].noWig{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px;
	background-position-y: 0px;
	padding: 0;

	}

/* @end */
/* @group Misc */
hr{
	border-top: 1px dashed #c5a588;
	border-bottom: 1px dashed #ffffff;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right-style: none;
	border-left-style: none;
}
.left {float: left; margin-right: 10px; margin-bottom: 10px;}
.right {float: right; margin-left: 10px; margin-bottom: 10px;}
.center {margin: 0 auto; text-align: center;}
.clear {clear: both;}
#membership span{
    text-decoration:underline;
    background-color:yellow;    
}

/* @end */
/* @group EPDs/Peds*/

/* Use this to clear items instead of the .clear */

.group:before,
.group:after {
	content: "";
	display: table;
}
.group:after {clear: both;}
.group {zoom: 1;/* IE6&7 */}

img.no-border {
	border: 0 none;
	padding: 0;
}
.PedAnmName {
	color: #86003a;
	font-weight: bold;
	font-size: 2.5em;
	text-align: center;
}
.PedCalvedRow {
	font-style: italic;
	padding-bottom: .75em;
	text-align: center;
}
.PedS, .PedD {
	color: #86003a;
	font-weight: bold;
}

/* Adds text indentation to pedigree names */
.PedPGS, .PedPGD, .PedMGS, .PedMGD {
	margin-left: 3em;
	margin-right: 1em;
}
#content table.PedTable {
	font-family: inherit;
	border-top: none;
	border-right: none;
	border-left: none;
	margin: auto;
}
#content table.PedTable td{
	background: none;
	border: none;
	border-bottom: none;
	border-left: none;
	vertical-align: middle;
}
.epdall {}

#content table.EPDProdTable, 
#content table.EPDMatTable, 
#content table.EPDCarcTable, 
#content table.EPDValueTable, 
#content table.PerformanceDataTable, 
#content table.DamProdAvgTable {
	border-left: 1px solid #570026;
	border-right: none;
	margin-bottom: 5px;
	font-size: .8em;
	width: 100%;
	border-top-style: none;
	border-bottom: 1px solid #570026;
}

#content table.EPDProdTable td, 
#content table.EPDMatTable td, 
#content table.EPDCarcTable td, 
#content table.EPDValueTable td, 
#content table.PerformanceDataTable td, 
#content table.DamProdAvgTable td {
	border-left: none;
	border-right: 1px solid #570026;
	padding: 3px;
	border-top: 1px solid #570026;
	border-bottom-style: none;
}

#content table td.EPDProdHeaderProd, 
#content table td.EPDMatHeaderMat, 
#content table td.EPDCarcHeaderCarc, 
#content table td.EPDValueHeaderValue, 
#content table td.PerformanceDataTableHeaderPerf, 
#content table td.DamProdAvgHead {
	background-color: #570026;
	color: #f7e7b9;
	font-weight: bold;
	text-shadow: none;
}

#content table tr.EPDProdSubHeader td, 
#content table tr.EPDMatSubHeader td, 
#content table tr.EPDCarcSubHeader td, 
#content table tr.EPDValueSubHeader td, 
#content table tr.PerformanceDataSubHeader td, 
#content table tr.DamProdAvgSubHead td {
	background-color: #eddaac;
	color: #86003a;
}

#content table tr.EPDProdDataRow td, 
#content table tr.EPDMatDataRow td, 
#content table tr.EPDCarcDataRow td, 
#content table tr.EPDValueDataRow td, 
#content table tr.PerformanceDataDataRow td, 
#content table tr.DamProdAvgData td {
	background-color: #ffffff;
	text-align: center;
}

.EPDAcc {padding-left: 5px;}
.EPDAsOfDt {font-size: .8em;}

/* @end */

/* @group buttons */
.btn {
	display: inline-block;
	*display: inline;
	padding: 4px 14px!important;
	margin-bottom: 5px;
	*margin-left: .3em;
	font-size: 14px;
	line-height: 20px;
	*text-align: center;
	text-shadow: 0 1px 0 #ffffff!important;
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5!important;
	*background-color: #e6e6e6!important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6))!important;
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6)!important;
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6)!important;
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6)!important;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6)!important;
	background-repeat: repeat-x!important;
	border: 1px solid #bbbbbb;
	*border: 0;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-color: #cccccc #cccccc #b3b3b3;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0)!important;
	filter: progid:dximagetransform.microsoft.gradient(enabled=false)!important;
	*zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 4px rgb(86, 86, 86);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 4px rgb(86, 86, 86);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 4px rgb(86, 86, 86);
	text-decoration: none;
	color: #333333!important;
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled]:hover {
	color: #333333!important;
	background-color: #e6e6e6!important;
	*background-color: #d9d9d9!important;
}
.btn:active,
.btn.active {
	background-color: #cccccc \9!important;
}
.btn:first-child {*margin-left: 0!important;}
.btn:hover {
	color: #333333!important;
	text-decoration: none;
	background-color: #e6e6e6!important;
	*background-color: #d9d9d9!important;
	/* Buttons in IE7 don't get borders, so darken on hover */
  background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear!important;
	-moz-transition: background-position 0.1s linear!important;
	-o-transition: background-position 0.1s linear!important;
	transition: background-position 0.1s linear!important;
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.blueBtn {
	color: #ffffff!important;
	text-shadow: 0 -1px 0 #002a80!important;
	background-color: #006dcc!important;
	*background-color: #0044cc!important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc))!important;
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc)!important;
	background-image: -o-linear-gradient(top, #0088cc, #0044cc)!important;
	background-image: linear-gradient(to bottom, #0088cc, #0044cc)!important;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc)!important;
	background-repeat: repeat-x;
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 68, 204, 1.0) rgba(0, 68, 204, 1.0) rgba(0, 42, 128, 1.0);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0)!important;
	filter: progid:dximagetransform.microsoft.gradient(enabled=false)!important;
	text-decoration: none;
}
.blueBtn:hover {
	color: #ffffff!important;
	background-color: #0044cc!important;
	*background-color: #003bb3!important;
}
.redBtn {
	color: #ffffff!important;
	text-shadow: 0 -1px 0 #811114!important;
	background-color: #da4f49!important;
	*background-color: #bd362f!important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b72f3f), to(#5e071b))!important;
	background-image: -webkit-linear-gradient(top, #b72f3f, #5e071b)!important;
	background-image: -o-linear-gradient(top,#b72f3f, #5e071b)!important;
	background-image: linear-gradient(to bottom, #b72f3f, #5e071b)!important;
	background-image: -moz-linear-gradient(top, #b72f3f, #5e071b)!important;
	background-repeat: repeat-x!important;
	border-color: #5e071b #5e071b #7c001c!important;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0)!important;
	filter: progid:dximagetransform.microsoft.gradient(enabled=false)!important;
}
.redBtn:hover {
	color: #ffffff!important;
	background-color: #5e071b!important;
	*background-color: #390510!important;
}
.yellowBtn {
	color: #ffffff!important;
	text-shadow: 0 -1px 0 #b35300!important;
	background-color: #faa732!important;
	*background-color: #f89406!important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406))!important;
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406)!important;
	background-image: -o-linear-gradient(top, #fbb450, #f89406)!important;
	background-image: linear-gradient(to bottom, #fbb450, #f89406)!important;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406)!important;
	background-repeat: repeat-x!important;
	border-color: #f89406 #f89406 #ad6704!important;
	border-color: rgba(248, 148, 6, 1.0) rgba(248, 148, 6, 1.0) rgba(173, 103, 4, 1.0)!important;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0)!important;
	filter: progid:dximagetransform.microsoft.gradient(enabled=false)!important;
}
.yellowBtn:hover {
	color: #ffffff!important;
	background-color: #f89406!important;
	*background-color: #df8505!important;
}
.greenBtn {
	color: #ffffff!important;
	text-shadow: 0 -1px 0 #005f24!important;
	background-color: #5bb75b!important;
	*background-color: #51a351!important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351))!important;
	background-image: -webkit-linear-gradient(top, #62c462, #51a351)!important;
	background-image: -o-linear-gradient(top, #62c462, #51a351)!important;
	background-image: linear-gradient(to bottom, #62c462, #51a351)!important;
	background-image: -moz-linear-gradient(top, #62c462, #51a351)!important;
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(81, 163, 81, 1.0) rgba(81, 163, 81, 1.0) rgba(56, 112, 56, 1.0);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0)!important;
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.greenBtn:hover {
	color: #ffffff!important;
	background-color: #51a351!important;
	*background-color: #499249!important;
}
.blkBtn {
	color: #ffffff!important;
	text-shadow: 0 -1px 0 #000000!important;
	background-color: #363636!important;
	*background-color: #222222!important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222))!important;
	background-image: -webkit-linear-gradient(top, #444444, #222222)!important;
	background-image: -o-linear-gradient(top, #444444, #222222)!important;
	background-image: linear-gradient(to bottom, #444444, #222222)!important;
	background-image: -moz-linear-gradient(top, #444444, #222222)!important;
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
	border-color: rgba(34, 34, 34, 1.0) rgba(34, 34, 34, 1.0) rgba(0, 0, 0, 1.0);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0)!important;
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.blkBtn:hover {
	color: #ffffff!important;
	background-color: #222222!important;
	*background-color: #151515!important;
}

/* @end */

/* @group Alert Boxes */

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgb(255, 255, 255);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.alert, .alert h4 {color: #c09853;}
.alert h4 {margin: 0;}
.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success h4 {color: #468847;}
.alert-danger, .alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}
.alert-danger h4, .alert-error h4 {color: #b94a48;}
.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info h4 {color: #3a87ad;}
/* @end */
